:root {
  --font-light: var(--pf-light);
  --card-radius: 8px;
}

.htl-box {
  padding: 15px;
  background: var(--white);
  border-radius: 12px;
  margin-bottom: 15px;
}
.sec-title {
  font-size: 18px;
  margin-bottom: 10px;
}
.htl-name {
  font-size: var(--font-xxl);
  font-family: var(--pf-medium);
}
.htl-title-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
.rating-row {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: var(--font-l);
  font-family: var(--font-light);
}
.indi {
  display: flex;
  align-items: center;
  gap: 2px;
}
.indi > li {
  --size: 10px;
  width: var(--size);
  height: var(--size);
  border: 1px solid var(--text-gray);
  border-radius: 50%;
  margin-bottom: 0;
}
.rating span.star:hover:before,
.rating span.star:hover ~ span.star:before,
.rating-no span.star.active:before,
.rating-no span.star.active:before,
.rating-no span.star.active ~ span.star:before,
.star-rating span.star.active::before {
  --prime: #02ab6d;
  color: var(--prime) !important;
}
.rating-row .review {
  color: var(--text-gray);
}
.price-sec {
  display: flex;
  gap: 30px;
  align-items: center;
}
.price-sec .price {
  font-size: 22px;
  color: var(--hm-blue);
  font-family: var(--pf-medium);
  text-align: right;
  margin-bottom: 4px;
}
.pri-info {
  color: var(--text-gray);
  font-family: var(--font-light);
  text-align: right;
}

.che-wrap {
  line-height: normal;
  flex-grow: 1;
  flex-shrink: 0;
}
.che-wrap.co {
  text-align: right;
}
.che-wrap .date {
  font-size: 20px;
  font-family: var(--pf-medium);
  margin-bottom: 2px;
}
.che-wrap .day {
  font-size: 16px;
  margin-bottom: 2px;
}
.dn-wrap {
  width: 110px;
  text-align: center;
}
.dn-text {
  padding-bottom: 4px;
  border-bottom: 1px dashed var(--text-gray);
}
.ch-text {
  color: var(--text-gray);
  font-size: var(--font-s);
  font-family: var(--pf-light);
  text-transform: uppercase;
}
.htl-link-ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px 25px;
  padding-left: 0 !important;
}
.htl-link-ul > li {
  list-style: none !important;
}
.htl-link-ul > li > a {
  color: var(--black);
  font-size: 13px;
  font-family: var(--pf-light);
}

.htl-link-ul > li > a.active,
.htl-link-ul > li > a:hover {
  color: var(--hm-blue);
}
.htldtdv {
  border-top: 0;
}
.hotel-gallery-carousel .owl-nav {
  position: absolute;
  bottom: 20px;
  right: 30px;
  z-index: 10;
  display: flex;
  align-items: center;
  gap: 15px;
}
.hotel-gallery-carousel .owl-nav .owl-prev,
.hotel-gallery-carousel .owl-nav .owl-next {
  background: rgba(0, 0, 0, 0.2) !important;
  border-radius: 20px;
  box-shadow: 0px 0px 2px var(--white);
  width: 60px;
  height: 35px;
  background-repeat: no-repeat !important;
  background-size: 25px;
  background-position: center 14px !important;
  /* Slight glow */
  backdrop-filter: blur(3px);
  /* Only this part blurs background */
  -webkit-backdrop-filter: blur(3px);
}
.hotel-gallery-carousel .owl-nav .owl-prev span,
.hotel-gallery-carousel .owl-nav .owl-next span {
  /* visibility: hidden; */
  display: none;
}

.hotel-gallery-carousel .owl-nav .owl-prev {
  background-image: url(../images/b2c/home/nav-arr-left.svg) !important;
}

.hotel-gallery-carousel .owl-nav .owl-next {
  background-image: url(../images/b2c/home/nav-arr-right.svg) !important;
}
.hotel-gallery-carousel .hg-img {
  height: 260px;
  object-fit: cover;
  border-radius: 8px;
}
.htl-rm-body {
  height: 120px;
  overflow: hidden;
  transition: height 0.4s ease;
}
.htl-rm-body.expanded {
  height: auto;
}
.htl-rm-footer {
  padding: 15px 0;
}
.btn-rm,
.btn-rm:hover,
.btn-rm:focus,
.btn-rm:active {
  font-size: var(--font-s);
  border: 1px solid #e0e9f1;
  background: transparent;
  padding: 5px 15px;
  border-radius: 50px;
}
.htl-map-wrap {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.shwrmsdv {
  width: 100%;
}
.romsfst{
  text-wrap: wrap;
}
@media (max-width: 576px) {
  .map_mobile_dets #Map {
    height: 350px !important;
  }
  .romsfst .shwrmsdv {
    display: block !important;
    float: none !important;
    color: var(--hm-blue) !important;
    margin: 5px 0 !important;
    font-size: var(--font-xs) !important;
  }
  
}
@media (max-width:768px) {
  .new-room-list .table-responsive{
    overflow-y: auto;
  }
}
@media (min-width: 576px) {
  .htl-title-row {
    flex-wrap: nowrap;
    gap: 5px;
  }
  .sec-title {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .htl-box {
    padding: 25px;
  }
}
